/* Localized versions of Info.plist keys */

CFBundleName = "Default Plug-in";
CFBundleShortVersionString = ""Default Plug-in version 1.0";
CFBundleGetInfoString = ""Default Plug-in version 1.0, Copyright 2002, Netscape Communications.";
NSHumanReadableCopyright = "Copyright 2002, Netscape Communications.";
